.RadDropDownList_OvDropDown { color: black; font: normal 12px/16px "Segoe UI", Arial, Helvetica, sans-serif; }

	.RadDropDownList_OvDropDown .rddlInner { border-color: #e5e5e5; color: black; background-color: #f9f9f9; }

	.RadDropDownList_OvDropDown .rddlEmptyMessage,
	.RadDropDownList_OvDropDown .rddlDefaultMessage { color: #bbbbbb; font-style: italic; }

	.RadDropDownList_OvDropDown .rddlIcon { background-image: url('radActionsSprite.png'); background-position: -1px -20px; }

	.RadDropDownList_OvDropDown .rddlHovered { border-color: #e5e5e5; color: black; background-color: #e5e5e5; }

		.RadDropDownList_OvDropDown .rddlHovered .rddlIcon { background-position: -1px -20px; }

	.RadDropDownList_OvDropDown .rddlFocused { border-color: #008cc8; color: white; background-color: #008cc8; }

		.RadDropDownList_OvDropDown .rddlFocused .rddlIcon { background-position: -41px -20px; }

	.RadDropDownList_OvDropDown .rddlDisabled { border-color: #e6e6e6; color: #767676; background-color: #fcfcfc; }

		.RadDropDownList_OvDropDown .rddlDisabled .rddlIcon { background-position: -1px -20px; filter: alpha(opacity=50); opacity: .5; }

.rddlPopup_OvDropDown { border-color: #cdcdcd; color: black; background: white; }

	.rddlPopup_OvDropDown .rddlHeader,
	.rddlPopup_OvDropDown rddlFooter { color: black; background-color: #e8e8e8; }

	.rddlPopup_OvDropDown .rddlHeader { border-bottom-color: #cdcdcd; }

	.rddlPopup_OvDropDown rddlFooter { border-top-color: #cdcdcd; }

	.rddlPopup_OvDropDown .rddlItemHovered { color: black; background-color: #e8e8e8; }

	.rddlPopup_OvDropDown .rddlItemSelected { color: white; background-color: #008cc8; }

	.rddlPopup_OvDropDown .rddlItemDisabled { color: #767676; }

	.rddlPopup_OvDropDown .rddlItemLoading { color: black; background-color: #e8e8e8; }
